View Issue Details

IDProjectCategoryView StatusLast Update
0004764Talerotherpublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004764: make sure that the HTML i18n strategies used by various Taler components are accessible
Description... in the sense that they don't cause any problems with screen readers and other accessibility tools.
TagsNo tags attached.

Activities

Christian Grothoff

2016-11-08 16:24

manager   ~0011454

https://addons.mozilla.org/en-US/firefox/addon/accessibility-evaluation-toolb/ seems like a great starting point for this.

Christian Grothoff

2017-03-18 23:38

manager   ~0011941

I think the switch to jinja2-templates has definitively addressed this concern. Resolving.

Issue History

Date Modified Username Field Change
2016-11-08 14:51 Florian Dold New Issue
2016-11-08 16:24 Christian Grothoff Note Added: 0011454
2017-03-18 23:38 Christian Grothoff Assigned To => Florian Dold
2017-03-18 23:38 Christian Grothoff Status new => resolved
2017-03-18 23:38 Christian Grothoff Resolution open => fixed
2017-03-18 23:38 Christian Grothoff Fixed in Version => 0.3
2017-03-18 23:38 Christian Grothoff Note Added: 0011941
2017-03-18 23:39 Christian Grothoff Product Version => SVN HEAD
2017-03-18 23:39 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed